CreateAffinityGroup
CreateAffinityGroup
POST
/zstack/v1/affinity-groupsOperation ID
CreateAffinityGroupSince
2.3Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
nameStringRequiredThe affinity group name.
descriptionStringOptional. The detailed description of the affinity group.
policyStringRequiredThe affinity group policy.
typeStringOptional. The affinity group type. The current type is host. In the future, network, router, data center, and rack affinity groups will be supported.
resourceUuidStringOptional. The resource UUID.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
